import http from '../http'

export default {
  page: data => http.post('/v1/staff_level/page', data).then(res => res),
  getById: id => http.get('/v1/staff_level/vo/' + id).then(res => res),
  list: data => http.post('/v1/staff_level/list', data).then(res => res),
  edit: data =>
    http.put('/v1/staff_level?id=' + data.id, data.obj).then(res => res),
  add: data => http.post('/v1/staff_level/', data).then(res => res)
}
